.header-container img {
    display: block;
}
.header-container img.emblem {
    height: 120px;
}
.header-container img.palghar-seal {
    height: 120px;
}
.header-container img.seal-of-maharashtra {
    width: 120px;
    height: 120px;
}
.navigation .navbar-toggler {
    color: #fff;
    border-color: #fff;
    outline: none;
}
.navigation .navbar-toggler .navbar-toggler-icon {
    stroke: #ffffff;
    color: #ffffff;
}
.navigation a {
    color: inherit !important;
}
.parallax-image-container {
    position: relative;
    overflow: hidden;
    height: 200px;
}
.parallax-image-container .parallax-image {
    position: absolute;
    z-index: -1;
    height: 100%;
    width: 100%;
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax-image-container .links a {
    color: inherit;
    font-size: 18px;
    padding: 5px 0;
}
.parallax-image-container .links a:not(:first-child) {
    margin-left: 10px;
    padding: 5px 10px;
    border-left: 1px solid #e0e0e0;
}
.palghar-information .bottom-bar {
    width: 80px;
    height: 3px;
    background-color: #000000;
}
.palghar-information .palghar-map {
    width: 100%;
}
.footer .logo-title-card {
    box-shadow: 0px 0px 10px 0px #1e88e5;
    border-radius: 5px;
}
.footer .logo-title-card .palghar-seal {
    width: 100px;
}
.footer .logo-title-card .title {
    font-size: 18px;
    margin-left: 20px;
}
.footer .site-links .header {
    font-size: 20px;
}
.footer .site-links .links {
    margin-top: 10px;
}
.footer .site-links .links a {
    color: inherit;
}
